/*marine page */
.ship{background-color:#002776;padding-bottom:40px;color:#fff}.ship h3,.ship .h3{font-family: "NeueHelvetica75Bold",Helvetica,Arial,sans-serif; font-weight: 100;;color:#fff;margin-bottom:20px}.ship h3 span,.ship .h3 span{font-family: "NeueHelvetica55Roman",Helvetica,Arial,sans-serif;}.ship a{color: #fff;}.shipside img{width:100px; height:100px;}
.ship a {color: #fff;font-size: 18px;font-family: "NeueHelvetica75Bold",Helvetica,Arial,sans-serif; font-weight: 100;}
.ship a:hover, .ship a:focus {color: #ff6319;}
/* .yt-video .playerBox {    margin-top: 0 !important; margin-left:0 !important; width: 100% !important;} */

div#abtus-culture-carousel .owl-nav button {width: 41px; height: 41px;line-height: 41px; border-radius: 50%;-webkit-border-radius: 50%;-moz-border-radius: 50%;    background-color: #f26423;    color: #fff; font-size: 28px;    border: 0; display: block;padding: 0;}
div#abtus-culture-carousel .owl-nav button.disabled {background-color: #d1d4d3; color: #002776;}
div#abtus-culture-carousel .owl-nav button.owl-next {    margin-left: 18px;}
div#abtus-culture-carousel .owl-nav { display: flex;-webkit-box-pack: start;-ms-flex-pack: start;justify-content: flex-start; margin-top:1.5rem}


/* home page icon blocks */
.benefits-icon {padding: 3rem 0;}
.benefits-icon h2 {margin-bottom: 2rem;}
.dark h2 {
    color: #fff;
}
.dark {background-color: #012279;}
.benefits-icon .iconbox .image_overlay {         background-color: #b1daed;
    border-radius: 50%;    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 1rem ;
    width: 125px;
    height: 125px;}
    .benefits-icon .iconbox:hover .image_overlay {    background-color: rgba(255,95,25);}
 
    .benefits-icon .iconbox  p .benefits_title  {    color: #fff;text-decoration: none;font-size: 1.3rem;}
    
	.benefits-icon .iconbox:hover .benefits_title {text-decoration:underline}
   
    @media (max-width: 991px) { 
    .iconbox {margin-bottom: 2rem;}
 
    }

    
/* home page icon blocks */

/* news gallery page */

.galleryrow .card.card-gallery .card-body .card-text {margin-bottom: 30px !important; min-height: 60px;}
@media (min-width: 767px) {
     .galleryrow .card.card-gallery .card-body .card-title {
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    min-height: 60px;
}
}
@media (max-width: 766px) 
{
    .galleryrow .card.card-gallery .card-body .card-title, .galleryrow .card.card-gallery .card-body .card-text { height: auto;}

}
/* menu */
@media (min-width: 992px) {
.customMegaMenu>.tb-megamenu-submenu {min-width: 930px!important;max-width: 1150px!important;right: -125px;    justify-content: space-between;}
}


/* table column width */
 
.productTable .table-responsive thead tr th:nth-child(1){width:15%;}
.productTable .table-responsive thead tr th:nth-child(2),.productTable .table-responsive thead tr th:nth-child(3){width:6%;}
.productTable .table-responsive thead tr th:nth-child(4){width: 58%;}
.productTable .table-responsive thead tr th:nth-child(5),.productTable .table-responsive thead tr th:nth-child(6),
.productTable .table-responsive thead tr th:nth-child(7){width: 5%;}
.product-table-bg-green .productTable .table tr:first-child th {    background-color: #0da617 !important;}
.product-table-bg-green .productTable .table tr:nth-child(2n), .product-table-bg-green .productTable .table tr:nth-child(1n) {    background-color: #defae3 !important;}

.download-item a:visited, .download-item a:focus{color: #ff6319 !important;} 